footer[role=contentinfo] {
  position: relative;
  margin-top: 44px;
  line-height: 1.25;
  z-index: 1;
  background: #3f3f3f;
  color: #c57070;
  border-top: 8px solid #eeb84c;
  text-shadow: 0 1px 2px rgba(28, 28, 28, 0.8); }
  footer[role=contentinfo]:before {
    position: absolute;
    content: "\020";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1; }
  footer[role=contentinfo] a {
    -webkit-transition: color 200ms ease-in-out;
    -moz-transition: color 200ms ease-in-out;
    -o-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
    color: #bdbdbd; }
    footer[role=contentinfo] a:hover {
      color: #e88255; }
  footer[role=contentinfo].top-visible > .bottom-bar span.top {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=80); }
  footer[role=contentinfo] .widget-column script {
    display: none !important; }
  footer[role=contentinfo] .widget-column > * + * {
    margin-top: 32px !important; }
  footer[role=contentinfo] .widget-column > *:first-child {
    margin-top: 0 !important; }
  footer[role=contentinfo] > div.bar-wrap {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%; }
    footer[role=contentinfo] > div.bar-wrap span.bar {
      position: absolute;
      content: "\020";
      width: 100%;
      height: 7px;
      top: 0;
      left: 0;
      background-color: #ffffff;
      background-color: rgba(255, 255, 255, 0.11); }

.ie8 footer[role=contentinfo] > div.bar-wrap span.bar {
  filter: alpha(opacity=11); }

footer[role=contentinfo] > .container {
  position: relative;
  padding: 41px 0;
  z-index: 2; }
  footer[role=contentinfo] > .container .widget > h3.title {
    color: #e1e1e1;
    font-size: 112%;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 1.3em; }
footer[role=contentinfo] > .bottom-bar {
  position: relative;
  background-color: #8b0022;
  border-top: 3px solid white;
  padding: 14px 0;
  z-index: 2; }
  footer[role=contentinfo] > .bottom-bar.extra-padding {
    padding: 34px 0; }

.ie8 footer[role=contentinfo] > .bottom-bar {
  border-top-color: #4f4f4f; }

footer[role=contentinfo] > .bottom-bar:before {
  position: absolute;
  display: block;
  content: "\020";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1; }
footer[role=contentinfo] > .bottom-bar p {
  margin: 0;
  line-height: 1.3; }
footer[role=contentinfo] > .bottom-bar span.top {
  -webkit-transition: opacity 200ms ease-in-out;
  -moz-transition: opacity 200ms ease-in-out;
  -o-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  width: 33px;
  height: 30px;
  top: 50%;
  right: 12px;
  margin-top: -15px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.15);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); }

body.ios footer[role=contentinfo] > .bottom-bar span.top {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none; }

.ie8 footer[role=contentinfo] > .bottom-bar span.top {
  filter: alpha(opacity=30); }

footer[role=contentinfo] > .bottom-bar span.top.above {
  top: -37px;
  margin-top: 0; }
footer[role=contentinfo] > .bottom-bar span.top:hover {
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100); }
  footer[role=contentinfo] > .bottom-bar span.top:hover:after {
    color: #bfbfbf; }
footer[role=contentinfo] > .bottom-bar span.top:after {
  font-family: "FontAwesome", sans-serif;
  position: absolute;
  display: block;
  content: "\f106";
  width: 100%;
  height: 30px;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #a6a6a6;
  -webkit-font-smoothing: antialiased; }
footer[role=contentinfo] > .bottom-bar ul.social-icons-mono {
  position: absolute;
  height: 24px;
  bottom: 0;
  right: -5px;
  margin-top: -18px; }
footer[role=contentinfo] > .bottom-bar ul.social-icons-mono li.socialiconintro {
  width: auto;
  margin-top: 4px; }

.ie8 footer[role=contentinfo] > .bottom-bar ul.social-icons-mono {
  filter: alpha(opacity=40); }

footer[role=contentinfo] > .bottom-bar ul.social-icons-mono li {
  float: left;
  width: 24px;
  height: 24px;
  list-style: none;
  margin: 0; }
  footer[role=contentinfo] > .bottom-bar ul.social-icons-mono li + li {
    padding: 0 4px; }
  footer[role=contentinfo] > .bottom-bar ul.social-icons-mono li a {
    -webkit-transition: opacity 200ms ease-in-out;
    -moz-transition: opacity 200ms ease-in-out;
    -o-transition: opacity 200ms ease-in-out;
    transition: opacity 200ms ease-in-out;
    display: block;
    opacity: 0.31; }
    footer[role=contentinfo] > .bottom-bar ul.social-icons-mono li a:hover {
      opacity: 0.75; }
footer[role=contentinfo] .tooltip {
  -webkit-backface-visibility: hidden; }
  footer[role=contentinfo] .tooltip.in {
    opacity: 0.85;
    filter: alpha(opacity=85); }
footer[role=contentinfo] .tooltip-inner {
  color: #292929;
  background-color: #ffffff;
  text-shadow: none; }
footer[role=contentinfo] .tooltip.top .tooltip-arrow {
  border-top-color: #ffffff; }
footer[role=contentinfo] .tooltip.right .tooltip-arrow {
  border-right-color: #ffffff; }
footer[role=contentinfo] .tooltip.left .tooltip-arrow {
  border-left-color: #ffffff; }
footer[role=contentinfo] .tooltip.bottom .tooltip-arrow {
  border-bottom-color: #ffffff; }

@media (max-width: 979px) {
  footer[role=contentinfo] > .bottom-bar {
    padding: 12px 0; } }
@media (max-width: 767px) {
  footer[role=contentinfo] .container .widget-column + .widget-column {
    margin-top: 44px; }
  footer[role=contentinfo] .bottom-bar {
    font-size: 90%;
    text-align: center; }
    footer[role=contentinfo] .bottom-bar p {
      line-height: 1.6em; }
    footer[role=contentinfo] .bottom-bar ul.social-icons-mono {
      display: inline-block;
      position: relative;
      top: 0;
      right: 0;
      margin-top: 0; } }

